Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002853GameMaker: Studio[All Projects] Debuggerpublic2012-04-21 05:512013-03-05 15:01
Reporterfredcobain 
Assigned ToFritz 
PriorityLowSeverityD - MinorReproducibility100%
StatusclosedResolutionfixed 
PlatformGM Studio - Windows 7 Ent 64bitsOSWindows 7 EntepriseOS Version64 bits
Summary0002853: Debugger crashes when monitoring destroyed instance
DescriptionWhen debugger is on, and you select "Show Local Variables" for an instance or object, and this instance is destroyed. The debbuger and the game crashes.
Steps To ReproduceRun your project in debug mode.
Click on Tools -> Show Local Variables.
Select an instance or object existing in the game room.
Destroy the instance / object.

Bingo - The whole environment crashes!!!
Additional InformationA pictured showing the desktop window (printed screen) is attached as evidence.
GM Version
Attached Filesgif file icon bug.gif [^] (493,244 bytes) 2012-04-21 05:51

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-04-21 05:51 fredcobain New Issue
2012-04-21 05:51 fredcobain File Added: bug.gif
2012-04-21 14:00 Mike Dailly Assigned To => Fritz
2012-04-21 14:00 Mike Dailly Status new => assigned
2012-04-23 10:25 Fritz Status assigned => resolved
2012-04-23 10:25 Fritz Resolution open => fixed
2013-03-05 15:01 Ross Manthorp Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker